import fetch from 'utils/fetch';

//根据大区Id获取分公司列表
export function getAllBranchCompanyByZoneId(query) {
    return fetch({
      url: '/vehicle/branchCompany/app/unauth/getByZone',
      method: 'get',
          params:query
    });
  }

/**
 * 获取申请列表--申请列表
 * @param query
 */
export function getApplyList(query) {
    return fetch({
      url: '/api/app/admin/buy_vehicle/page',
      method: 'POST',
      data: query
    });
  }

  /**
 * 处理
 * @param query
 */
export function changeStatus(id) {
  return fetch({
    url: '/api/app/admin/buy_vehicle/status/' + id,
    method: 'POST',
  });
}